/* reset básico */
* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

/* conteiner */
.container1 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding: 0 5px;
}
    @media (min-width: 1170px) {
        .container1 {
            max-width: 100%;
            padding: 0;			
        }
}		
/* linha */
.row {
    margin-left: -5px;
    margin-right: -5px;
}
    .row:before,
    .row:after {
        content: "";
        display: table;
    }
    .row:after {
        clear: both;
    }
	
/* rodape */
	.rodape{
		background-color:#000;
		color:#D6D6D6;
	}
	.direitos{
		height:60px;
		background-color:#333;
		color:#FFF;
		vertical-align:middle;
		horizontal-align:middle;
		
	}
/* colunas */
.col {
    display: inline-block;
    vertical-align: top;
    min-height: 1px;
	padding-left: 20px;
    padding-right: 20px;
	padding-bottom: 20px;
	padding-top: 20px;
    width: 100%;
    margin-right: -4px;
    *zoom: 1;
    *display: inline;
	
}
    /* duas colonas */
    @media (min-width: 480px) {
        .col-2 {
            width: 50%;
        }
    }

    /* tres colunas */
    @media (min-width: 728px) {
        .col-3 {
            width: 33.3333%;
        }
    }

    /* quatro colunas */
    @media (min-width: 960px) {
        .col-4 {
            width: 25%;
			
        }
    }
    /* imgagens */
	.img{
		width:100%;
		border-radius: 5px 5px 5px 5px;
	}
	.col-3:hover{
		
	}

/* USAR APENAS PARA DEMOSTRAÇÂO */
.teste {
	padding: 5px;
    margin-right: 10px;
    text-align: center;
	width:100%;
    margin: 2px 0;
	font-size:24px;
    color: #F7F7F7;
	border:solid 1px #CCC;
	border-radius: 5px 5px 5px 5px;

}
.teste:hover {
    background: #CCC;
	color: #EEE;
	transition: background 0.5s;
}
.teste2 {
	padding: 15px;
    text-align: center;
	width:100%;
	height:70px;
    margin: 2px 0;
	font-family: "Russo One";
	font-size:24px;
	text-align:center;
    color: #FFF;
	border:solid 1px #CCC;
	border-radius: 5px 5px 5px 5px;
	background-color:#06F;
	

}
.teste2:hover {
    background: #333;
	color: #EEE;
	transition: background 0.5s;
}


 .desc{
	 font-size:16px;
	 color:#999;
 }

.valor{
	 font-size:28px;
	 font-family:"Russo One";
	 color:#060;
 }
  